umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::DiagramPropertiesPage Class Reference

`#include <ui_diagrampropertiespage.h>`

Inheritance diagram for Ui::DiagramPropertiesPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_DiagramPropertiesPage
void | setupUi (QWidget *DiagramPropertiesPage)
void | retranslateUi (QWidget *DiagramPropertiesPage)
Public Attributes inherited from Ui_DiagramPropertiesPage
QVBoxLayout * | vboxLayout
QGroupBox * | ui_groupBoxDiagramProperties
QVBoxLayout * | vboxLayout1
QHBoxLayout * | hboxLayout
QLabel * | ui_labelDiagramName
KLineEdit * | ui_diagramName
QHBoxLayout * | hboxLayout1
QHBoxLayout * | hboxLayout2
QLabel * | ui_labelZoom
QSpinBox * | ui_zoom
QLabel * | ui_labelZoomUnit
QSpacerItem * | horizontalSpacer_2
QLabel * | ui_labelWidth
QDoubleSpinBox * | ui_width
QSpacerItem * | horizontalSpacer_3
QLabel * | ui_labelHeight
QDoubleSpinBox * | ui_height
QFrame * | ui_line
QHBoxLayout * | hboxLayout3
QCheckBox * | ui_checkBoxShowGrid
QCheckBox * | ui_snapToGrid
QCheckBox * | ui_snapComponentSizeToGrid
QHBoxLayout * | hboxLayout4
QLabel * | ui_labelGridSpacing
QSpacerItem * | horizontalSpacer
QLabel * | ui_labelX
QSpinBox * | ui_gridSpaceX
QSpacerItem * | spacerItem
QLabel * | ui_labelY
QSpinBox * | ui_gridSpaceY
QFrame * | line
QCheckBox * | ui_autoIncrementSequence
QGroupBox * | ui_groupBoxDocumentation
QGridLayout * | gridLayout
KTextEdit * | ui_documentation

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_diagrampropertiespage.h